Subject: Ticket Assigned - REFUND NOT RECIEVED FOR THE CANCELLED ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2019 05:23:56 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND NOT RECIEVED FOR THE CANCELLED ITEM  Dear Sir/ Madam
I have not received a refund for this cancelled item. Kindly ensure the refund is sent to me or I am given a credit note.
Invoice number: 9756817855<https://www.centrepointstores.com/ae/en/my-account/order/9756817855?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>.
Item: Juniors Striped Baby Shoes
Amount: AED 18
Thank you

<http://www.mtn.com/>
Warm regards,
Alice. N. Mutana
Consultant Company Secretary
C: +971 55 221 1937
[email-masked]<mailto:[email-masked]> I mtn.com
This email is confidential. If you have received it in error. You are on notice of its status. Please notify us immediately by reply email and then delete this message from your system. Please do not copy it or use it for any purpose, or disclose its contents to any other person as to do so could be a breach of confidentiality. Thank you for your cooperation.

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Monday, October 7, 2019 4:41 AM
To: Alice Nakato <[email-masked]>
Subject: Your partial cancellation has been processed

Order number 9756817855

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

We're sorry, we've had to cancel part of your order.
Hi Alice Nakato, the following products have been removed from order number 9756817855<https://www.centrepointstores.com/ae/en/my-account/order/9756817855?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>.
Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

Cancelled Items

Item

Description

Total Price
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/NK0182PinkC-SHADE-NK0182-BSRG260818_01-150.jpg]<https://www.centrepointstores.com/ae/en/p/160827585?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Juniors Striped Baby Shoes
Color: Pink
Size: 18-24 mths
Quantity: 1
AED 18

Subtotal:
AED 18
TOTAL
AED 18
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/218435